<?php
// +-----------------------------------------------------------------------+
// | This file is part of Piwigo.                                          |
// |                                                                       |
// | For copyright and license information, please view the COPYING.txt    |
// | file that was distributed with this source code.                      |
// +-----------------------------------------------------------------------+
$lang['CC_Fcty_3_1'] = 'Pas 1: Afegiu un nou concurs.';
$lang['CC_Fcty_2'] = 'Seguidament detallem els passos per afegir un concurs:';
$lang['CC_Fcty_1'] = 'Principi general: En un àlbum, permetre a una llista d\'usuaris posar nota a cada foto durant un període determinat. Seguidament es generen uns resultats i es mostre en una pàgina dedicada accessible pels usuaris.';
$lang['CC_Fcty_3_2_4'] = '<i>Per afegir un sub-criteri a un criteri existent, feu clic a la icona + de la part dreta de la línia del criteri (a la taula).</i>';
$lang['CC_Fcty_3_3'] = 'Pas 3: El període de votació.</span>';
$lang['CC_Fcty_3_3_1'] = '- <i>Durant el període de votació, la pàgina d\'administració us permetrà veure el resultat provisional fent clic a la pestanya del concurs (<b>Gestiona concursos</b>).</i>';
$lang['CC_Fcty_3_4'] = 'Pas 4: Resultats</span>';
$lang['CC_Fcty_3_4_1'] = '- Al final del període del concurs, podeu crear el resultat a través de la pàgina d\'administració (<b>Gestiona concursos</b>).';
$lang['CC_Fcty_3_4_2'] = '- Aquesta acció (fer clic al botó per generar el resultat a la dreta de la línia del concurs) és necessària per crear el resultat (en cas contrari no serà visible per als usuaris).';
$lang['CC_Fcty_3_4_3'] = '- Després de crear el resultat, es podrà descarregar un fitxer CSV (feu clic a la icona corresponent a la dreta del concurs).';
$lang['CC_Fcty_3_2_1'] = 'Nota: Els criteris d\'un concurs es pre-inicialitzen amb els criteris per defecte (vegeu més endavant com modificar-los)';
$lang['CC_Fcty_3_2_2'] = '- Modifiqueu els criteris i sub-criteris existents...';
$lang['CC_Fcty_3_2_3'] = '- ...o afegiu-ne de nous fent clic a "Afegeix nous criteris".';
$lang['CC_Fcty_3_1_1'] = '- Feu clic a la pestanya "Afegeix concursos" per afegir un concurs.';
$lang['CC_Fcty_3_1_2'] = '- Escriviu el nom i descripció del concurs (per exemple Nom = "Gatets" / Descrpició = "Concurs de fotos de gatets des del xx/xx fins al xx/xx amb fotos en blanc i negre").';
$lang['CC_Fcty_3_1_3'] = '- Seleccioneu els grups als què es permet participar en el concurs (si no hi ha cap grup, tots els usuaris hi poden participar).';
$lang['CC_Fcty_3_1_4'] = '- Definiu la data i hora d\'inici i final per al concurs.';
$lang['CC_Fcty_3_1_5'] = '- Seleccioneu el mètode de resultats (vegeu els detalls més endavant).';
$lang['CC_Fcty_3_1_6'] = '- Seleccioneu l\'àlbum que s\'utilitzarà per al concurs.';
$lang['CC_Fcty_3_1_7'] = '- Confirmeu i continueu cap al pas 2.';
$lang['CC_Fcty_3_2'] = 'Pas 2: Selecció dels criteris de puntuació.';
$lang['CC_Option_1'] = 'Opcions principals i regles per al Concurs Fotogràfic.';
$lang['CC_Option_2'] = 'Criteris, sub-criteris i criteris per defecte.';
$lang['CC_Option_3_1'] = 'Hi ha quatre possibles mètodes per generar el resultat:';
$lang['CC_Option_3_2'] = '- "Suma" --> la suma simple de les puntuacions / les puntuacions obtingudes per cada foto defineixen la classificació, independentment del nombre de votants.';
$lang['CC_Option_3_3'] = '- "Mitjana" --> correspon a la mitjana de les puntuacions / les puntuacions obtingudes per cada foto dividides pel número de votants per a la foto defineixen la classificació.';
$lang['CC_Option_2_1'] = '- Els criteris per defecte són els que es carreguen inicialment en crear un nou concurs.';
$lang['CC_Option_2_2'] = '- Els criteris i sub-criteris contenen els paràmetres següents: Nom / Descripció / Nota mínima / Nota màxima / Coeficient multiplicador.';
$lang['CC_Option_2_3'] = '- Quan un criteri conté sub-criteris, només els sub-criteris s\'utilitzen per puntuar. En aquest cas, el criteri principal només s\'utilitza com a grup.';
$lang['CC_Option_2_4'] = '- Podeu canviar els criteris per defecte en qualsevol moment, sense que això afecti els concursos que ja estiguin en marxa o completats.';
$lang['CC_Option_2_5'] = '- Podeu afegir tants criteris i sots-criteris per defecte com vulgueu.';
$lang['CC_Option_3'] = 'Mètodes de càlcul del resultat';
$lang['concours_params'] = 'Configuració general';
$lang['concours_result_page'] = 'Resultats del concurs';
$lang['default_criteria'] = 'Gestió dels criteris per defecte';
$lang['jours'] = 'Dies';
$lang['manage_concours'] = 'Gestió de concursos';
$lang['manage_criteria'] = 'Administra els criteris per defecte';
$lang['mask_thumbnail'] = 'Emmascarar les miniatures abans de l\'inici del concurs';
$lang['prepared_concours'] = 'Concurs preparat inactiu';
$lang['prepared_concours_1'] = 'preparat';
$lang['subcriteria_add'] = 'Afegir un subtipus';
$lang['thumbnail_global_note'] = 'Concurs';
$lang['concours_stuffs_name'] = 'Concurs de Fotografia';
$lang['concours_submit'] = 'Validat';
$lang['concours_username_selection'] = 'Selecciona un usuari';
$lang['concours_usernote'] = 'La vostra puntuació';
$lang['concours_max_value'] = 'Màxim';
$lang['concours_min_value'] = 'Mínim';
$lang['concours_name'] = 'Nom';
$lang['concours_nb_jours'] = 'Duració';
$lang['concours_help'] = 'Ajuda';
$lang['concours_id'] = 'id';
$lang['concours_id2'] = 'id.';
$lang['concours_deadline_hours'] = 'Hores';
$lang['concours_deadline_mins'] = 'Minuts';
$lang['concours_create_date'] = 'Data de creació';
$lang['concours_deadline'] = 'Línia de temps del concurs';
$lang['concours_deadline_days'] = 'Dies';
$lang['concours_1st'] = 'r';
$lang['concours_2nd'] = 'n';
$lang['concours_3rd'] = 'r';
$lang['closed-noresult_concours'] = 'concurs tancat (cap resultat)';
$lang['closed_noresult_concours_1'] = 'tancat (cap resultat)';
$lang['concours_RAZ'] = 'Reinicia';
$lang['concours_activ_from'] = 'Concurs actiu des de';
$lang['concours_activation_date'] = 'Període del concurs';
$lang['concours_add'] = 'Afegiu un concurs';
$lang['concours_add_criteria'] = 'Afegiu un subtipus';
$lang['concours_4th'] = 't';
$lang['concours_actions'] = 'Accions';
$lang['concours_activ_to'] = 'A';
$lang['concours_admin_edit'] = 'Edita';
$lang['CC_Option_4'] = 'Presentació de resultats i ús de PWG_Stuffs';
$lang['CR_select_contest'] = 'Concurs tancat per a mostrar';
$lang['ConcoursPhoto_Fonctionality'] = 'Funcionalitats del connector Concours Photo';
$lang['ConcoursPhoto_Options'] = 'Opcions i detalls del connector Concours Photo';
$lang['NO_concours'] = 'No hi ha cap concurs';
$lang['active_concours'] = 'Concurs actiu';
$lang['active_concours_1'] = 'activat';
$lang['all_users'] = '-- Tot --';
$lang['closed_concours'] = 'Concurs tancat';
$lang['closed_concours_1'] = 'tancat';
$lang['concours_moyenne'] = 'Mitjana';
$lang['concours_hour_to'] = 'Hora de finalització';
$lang['concours_method1'] = 'Suma de la puntuació';
$lang['concours_method2'] = 'Mitjana de puntuacions';
$lang['concours_author_vote0'] = '0- Sense control (votació per a cap foto)';
$lang['concours_author_vote1'] = '1- Control de l\'autor (votació no permesa si l\'usuari és l\'utor)';
$lang['concours_author_vote2'] = '2- A Added_by control (no es permet el vot si l\'usuari és Added_by)';
$lang['concours_author_vote3'] = '3- Autor o Added_by control (vot no permès si l\'usuari és l\'autor o l\'usuari és Added_by)';
$lang['concours_global_score'] = 'Feu clic per mostrar la pàgina de puntuació global';
$lang['concours_global_score_admin'] = 'Pàgina de puntuació global activa (totes les imatges)';
$lang['concours_global_score_title'] = 'Pàgina de puntuació global';
$lang['concours_global_user_note'] = 'Total registrat';
$lang['concours_deadline_secs'] = ' Segons ';
$lang['concours_delete'] = 'Suprimeix el concurs';
$lang['concours_delete_all_closed'] = 'Suprimeix tots els concursos tancats';
$lang['concours_delete_selected'] = 'Suprimeix el concurs';
$lang['concours_descr'] = 'Descripció';
$lang['concours_edit'] = 'Edita el concurs';
$lang['concours_end_date'] = 'Data de finalització';
$lang['concours_end_date_change_to'] = ' S\'ha canviat la data de finalització a %s';
$lang['concours_file'] = 'Baixa el fitxer de resultats';
$lang['concours_config'] = 'Criteris per defecte';
$lang['concours_criteria_submit'] = 'Valida els criteris';
$lang['concours_criterias'] = 'Criteris de prova';
$lang['concours_date_end'] = 'Data de finalització';
$lang['concours_date_from'] = 'Data d\'inici';
$lang['concours_deadline_param'] = 'Mostra el concurs de dates';
$lang['concours_deadline_param0'] = '0-Sense pantalla';
$lang['concours_deadline_param1'] = '1-Mostra v1';
$lang['concours_deadline_param2'] = '2-Mostra v2';
$lang['concours_authorized_group'] = 'Grups autoritzats';
$lang['concours_begin'] = 'Inici de la prova a';
$lang['concours_begin_date'] = 'Data d\'inici';
$lang['concours_category_select'] = 'Categoria seleccionada';
$lang['concours_change_score'] = 'Permet a l\'usuari canviar la seva puntuació després d\'una validació';
$lang['concours_check_exaequo'] = 'Gestiona els exaequos';
$lang['concours_coef'] = 'Coef.';
$lang['concours_comment'] = 'Comentaris/Notes vers la foto';
$lang['concours_comment_short'] = 'Comentari de la imatge';
$lang['CC_Option_3_6'] = '<i>La moderació 1 i 2 redueixen la diferència significativa en la puntuació i reequilibren els vots.</i>';
$lang['CC_Option_4_2'] = '- També podeu afegir un mòdul amb PWG_Stuffs que permet destacar el podi de guanyar fotos en un bloc dedicat.';
$lang['concours_admin_add'] = 'Afegeix un concurs';
$lang['concours_admin_help'] = 'Guia/Ajuda per utilitzar el connector ConcoursPhoto';
$lang['concours_admin_title'] = 'Administració del connector "Concours Photo"';
$lang['concours_allow_admin'] = 'Permet l\'administrador';
$lang['concours_allow_guest'] = 'Permet el convidat';
$lang['concours_audit'] = 'Auditoria';
$lang['concours_audit1'] = 'Audita el concurs';
$lang['concours_audit_page'] = 'Auditoria del concurs';
$lang['concours_author'] = 'Autor';
$lang['concours_author_vote'] = 'Controla l\'usuari/autor per a la votació del concurs:';
$lang['CC_Option_4_1'] = 'Un cop tancat el concurs <u>i presentats els resultats</u>, es pot accedir a ells mitjançant l\'enllaç al menú de Piwigo';
$lang['CC_Option_3_5'] = '- "Mitjana (ponderació 2)" --> El que defineix la puntuació és la mitjana de les puntuacions obtingudes per foto que defineix la clasificació. Es calcula un increment / decrement amb la diferència entre les puntuacions mínima i màxima del mateix votant. Aquesta correcció s\'afegeix a la puntuació de la foto abans de calcular el resultat.';
$lang['CC_Option_3_4'] = '- "Mitjana (ponderació 1)" --> El que defineix la puntuació és la mitjana de les puntuacions obtingudes per foto que defineix la clasificació. Si un usuari no vota per totes les fotos, a les fotos no votades se\'ls hi dóna una puntuació corresponent a la puntuación mitjana concedida per aquest usuari.';
$lang['concours_author_vote_detail2'] = '2- Control d\'<b>Afegida per</b>: L\'usuari no pot votar per fotos afegides a l\'àlbum per ell mateix.';
$lang['concours_author_vote_detail3'] = '3- Control d\'<b>Autor</b> O <b>Afegit per</b>: L\'usuari no pot votar per fotos la informació d\'autor de les quals sigui la mateixa que el seu nom d\'usuari, o que ell mateix hagi afegit a l\'àlbum.';
$lang['concours_hour_from'] = 'Hora d\'inici';
$lang['concours_img_author'] = 'Amagat per al concurs';
$lang['concours_infos'] = 'Informació del concurs';
$lang['concours_management'] = 'Gestió de concursos';
$lang['concours_mask_author'] = 'Metode de càlcul de la classificació';
$lang['concours_mask_meta'] = 'Suma de puntuacions';
$lang['concours_method'] = 'Metode de càlcul de la classificació';
$lang['concours_method3'] = 'Mitjana de puntuacions amb moderació tipus 1';
$lang['concours_method4'] = 'Mitjana de puntuacions amb moderació tipus 2';
$lang['concours_moderation1'] = 'Mitjana (moderació 1)';
$lang['concours_moderation2'] = 'Mitjana (moderació 2)';
$lang['concours_nb_concours_menubar'] = 'Nombre de resultats per mostrar';
$lang['concours_nb_concours_page'] = 'Nombre per pàgina';
$lang['concours_nb_concours_total'] = '<b>%d concursos desats</b> (<i>%d concurso(s) preparat(s)/%d concurso(s) actiu(s)/%d concurso(s) tancat(s)</i>)';
$lang['concours_nbscore'] = 'Nombre de vots';
$lang['concours_nbvotant'] = 'Número de votant';
$lang['concours_no_concours'] = 'No hi ha cap concurs desat a la base de dades';
$lang['concours_no_criteria'] = 'No s\'han desat criteris';
$lang['concours_no_result_file'] = 'No hi ha fitxers de resultats';
$lang['concours_notation'] = 'Nota global de totes les imatges del concurs';
$lang['concours_note'] = 'Puntuació global';
$lang['concours_overlay_text'] = 'Text per mostrar';
$lang['concours_result'] = 'Genera el resultat';
$lang['concours_result_file_list'] = 'Llista de fitxers de resultats de concurs que es poden descarregar (fins i tot si s\'ha suprimit el concurs)';
$lang['concours_result_files'] = 'Fitxers de resultat generats';
$lang['concours_save'] = 'Desa';
$lang['concours_saveOK'] = 'Paràmetres desats';
$lang['concours_saved'] = 'El concurs %s-%s s\'ha desat';
$lang['concours_score_mode'] = 'Mode de visualització de la puntuació';
$lang['concours_score_mode0'] = '0-Mode text';
$lang['concours_score_mode1'] = '1-Mode estels v1';
$lang['concours_show_menubar'] = 'Mostra el menú "Resultats del concurs"';
$lang['concours_status'] = 'Estat';
$lang['concours_stuffs_description'] = 'Mostra el resultat d\'un concurs fotogràfic (pòdium)';
$lang['concours_thumb_note'] = 'Afegeix la nota global sota les miniatures';
$lang['concours_warn_moderation'] = 'Avís: La mitjana amb moderació només es calcula al final del concurs';
$lang['concoursphoto'] = 'Concurs fotogràfic';
$lang['criteria_add'] = 'Afegeix un criteri';
$lang['criteria_delete'] = 'Suprimeix els criteris';
$lang['criteria_edit'] = 'Edita els criteris';
$lang['concours_author_vote_detail0'] = '0- <b>Cap control</b>: Tots els usuaris poden mostrar i votar qualsevol foto.';
$lang['concours_author_vote_detail1'] = '1- Control d\'<b>Autor</b>: L\'usuari no pot votar per fotos la informació d\'autor de les quals sigui la mateixa que el seu nom d\'usuari.';